xmonad-contrib-0.18.1: Community-maintained extensions for xmonad

Copyright | (c) Brandon S Allbery 2015
License | BSD3-style (see LICENSE)
Maintainer | allbery.b@gmail.com
Safe Haskell | None
Language | Haskell2010

XMonad.Hooks.DynamicProperty

Description

Deprecated: Use XMonad.Hooks.OnPropertyChange instead.

Synopsis

- module XMonad.Hooks.OnPropertyChange
- dynamicPropertyChange :: String -> ManageHook -> Event -> X All
- dynamicTitle :: ManageHook -> Event -> X All

# Documentation

module XMonad.Hooks.OnPropertyChange

dynamicPropertyChange :: String -> ManageHook -> Event -> X All #

`dynamicPropertyChange` = `onXPropertyChange`

dynamicTitle :: ManageHook -> Event -> X All #

`dynamicTitle` = `onTitleChange`